Error installing Essential Next.js

I have a deployment issue (Error: The directory "/opt/build/repo/build" does not contain a Next.js production build) and thought i am missing a pluging but installing gives an error

Hey @tsalexey544,

Looks like you’ve managed to fix the issue.